Kalender einrichten mit dem EWS Provider Add-on

Thunderbird

Hinweis: Mit der aktuellen Version 52 von Thunderbird wird auch Version 5.4 von Lightning mitgeliefert, welche aktuell nicht mit Version 3.9.0 des EWS Provider Add-ons kompatibel ist.

Es besteht aber die Möglichkeit, eine Betaversion (siehe: EWS 4.0.0-beta1) zu nutzen. Diese befindet sich noch im Entwicklungsstadium und funktioniert unter Vorbehalt.

Mit dem Add-on Exchange EWS Provider Add-on für Thunderbird Lightning können Sie Exchange Kalender in Thunderbird benutzen. weiter